<Root>
    <Pack>
        <Frame x="1" y="1" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="0" />
        <Frame x="33" y="1" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="1" />
        <Frame x="65" y="1" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="2" />
        <Frame x="1" y="48" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="3" />
        <Frame x="33" y="48" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="4" />
        <Frame x="66" y="48" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="5" />
        <Frame x="1" y="95" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="6" />
        <Frame x="34" y="95" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="7" />
        <Frame x="67" y="95" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="8" />
        <Frame x="1" y="142" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="9" />
        <Frame x="33" y="142" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="10" />
        <Frame x="66" y="142" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="11" />
        <Frame x="1" y="189" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="12" />
        <Frame x="34" y="189" frameOffsetX="13" frameOffsetY="2" width="30" height="45" fullWidth="64" fullHeight="64" number="13" />
        <Frame x="66" y="189" frameOffsetX="11" frameOffsetY="2" width="32" height="45" fullWidth="64" fullHeight="64" number="14" />
        <Frame x="1" y="236" frameOffsetX="12" frameOffsetY="2" width="31" height="45" fullWidth="64" fullHeight="64" number="15" />
    </Pack>
</Root>
